<?php
/**
*
* @package jQ User Weather v.0.0.2
* @version $Id: user_weather_config.php 2356 2012-03-01 15:12:32Z 4seven $
* @copyright (c) 2012 / 4seven
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

# BEGIN Config

// Additional user location map, true or false
$add_map               = true;

// Enter language, eg: de, en, fr, es, nl, etc.
$user_language         = 'en';

// Enter 0 for fahrenheit or 1 for celsius
$celsius_or_fahrenheit = 1;

// User Weather Map Type (Enter 1 for ROADMAP, 2 for SATELLITE, 3 for HYBRID, 4 for TERRAIN) Default: 1
$user_weather_type     = 3;
// Info: http://code.google.com/intl/en-EN/apis/maps/documentation/javascript/tutorial.html#MapOptions

# END Config

// ------------

// Dont touch this
switch ($user_weather_type) {
    case 1:
        $user_weather_view = 'ROADMAP';
        break;
    case 2:
        $user_weather_view = 'SATELLITE';
        break;
    case 3:
        $user_weather_view = 'HYBRID';
        break;
    case 4:
        $user_weather_view = 'TERRAIN';
        break;		
}
// Dont touch this

?>